@media (max-width: 800px) {
	.footer-left {
		width:100%;
		text-align: center;
		margin-bottom:40px;
	}
	.footer-middle {
		width:100%;
		margin-top:20px;
	}
	.footer-right {
		width:100%;
	}
	.container-footer {
		width:90%;
		margin:0 5% 0 5%;
		font-size:15px;
	}
	.container-body {
		width:90%;
		margin:0 5% 0 5%;
		font-size:15px;
	}
}
@media (min-width: 801px) {
	.footer-left {
		width:33%;
		text-align: center;
	}
	.footer-middle {
		width:34%;
	}
	.footer-right {
		width:33%;
	}
	.footer-address {
		font-size:24px;
	}
	.container-body {
		width:1170px;
		margin-right: auto;
		margin-left: auto;
	}
}


/* Custom Margins to keep logo in place */
.logo {
	margin-top:100px!important;
}
	
@media (max-width: 401px) {
	.logo {
		margin-top:-150px!important;
	}
}
@media (max-width: 479px) {
	.logo {
		margin-top:-130px!important;
	}
}
@media (max-width: 767px) {
	.logo {
		margin-top:-130px!important;
	}
}

.littleText {
	font-size:14px;
	line-height:16px;
	margin-top:10px;
}
.headingText {
	font-weight:bold;
	text-decoration:underline;
}

.pricingLeft p {
	text-align:center;
	font-size:18px;
	line-height:20px;
	margin-top:0;
	margin-bottom:0;
}
.pricingLeft h5 {
	margin-top:20px;
	font-size:20px;
	margin-bottom:0;
	text-align:center;
}
.pricingLeft {
	font-size:16px;
}
.pricingMiddle {
	font-size:16px;
}
.pricingMiddle p {
	text-align:center;
	font-size:18px;
	line-height:20px;
	margin-top:0;
	margin-bottom:0;
}
.pricingMiddle h5 {
	margin-top:20px;
	font-size:20px;
	margin-bottom:0;
	text-align:center;
}
.pricingRight {
	font-size:16px;
}
.pricingRight p {
	text-align:center;
	font-size:18px;
	line-height:20px;
	margin-top:0;
	margin-bottom:0;
}
.pricingRight h5 {
	margin-top:20px;
	font-size:20px;
	margin-bottom:0;
	text-align:center;
}
@media (max-width: 800px) {
	.pricingLeft {
		width:100%;
	}
	.pricingMiddle {
		width:100%;
	}
	.pricingRight {
		width:100%;
	}
	.boxcontact {
		width:100%;
	}
}
@media (min-width: 801px) {
	.pricingLeft {
		width:33%;
	}
	.pricingMiddle {
		width:34%;
	}
	.pricingRight {
		width:33%;
	}
	.boxcontact {
		width:50%;
	}
}